.. index:: fix_modify AtC kernel_bandwidth

fix_modify AtC kernel_bandwidth command
=======================================

Syntax
""""""

.. parsed-literal::

   fix_modify <AtC fixID> kernel_bandwidth <value>

* AtC fixID = ID of :doc:`fix atc <fix_atc>` instance
* kernel_bandwidth = name of the AtC sub-command
* value = new bandwidth value

Examples
""""""""

.. code-block:: LAMMPS

   fix_modify AtC kernel_bandwidth 8

Description
"""""""""""

Sets a maximum parallel bandwidth for the kernel functions during
parallel communication. If the command is not issued, the default will
be to assume the bandwidth of the kernel matrix corresponds to the
number of sampling locations.


Restrictions
""""""""""""

Only is used if kernel functions are being used.

Related AtC commands
""""""""""""""""""""

- :ref:`fix_modify AtC command overview <atc_fix_modify>`

Default
"""""""

Number of sample locations.

